.bannerbox{
	margin:0 auto;
}
.banner {
	position: relative;
	width: 1400px;
	height: 360px;
	padding: 17px;
	overflow: hidden;
	background: url(../images/banner_bg.png) left top no-repeat;
	margin: 0 auto;
}

.bannerContent {
	position: relative;
}

.banner_item {
	opacity: 0;
	position: absolute;
	left: -700px;
	margin-left: 50%;
	/*切换动画*/
	transition-duration: .2s;
	transition-property: opacity;
	transition-timing-function: ease;
}

.banner_item a,
.banner_item a img {
	display: block;
	width: 1400px;
	height: 360px;
	text-align: center;
	margin: 0 auto;
}


/*banner 当前项目样式*/

.banner_active {
	opacity: 1;
}

.navigator {
	position: absolute;
	bottom: 25px;
	width: 100%;
}

.navigator_list {
	width: 40%;
	text-align: center;
	margin: auto;
	font-size: 0;
}

.navigator_item {
	/*指示器普通样式*/
	display: inline-block;
	margin-left: 15px;
	width: 13px;
	height: 13px;
	font-size: 14px;
	line-height: 10px;
	background: #ffffff;
	border:1px solid #a37147;
	border-radius: 13px;
	text-align: center;
	cursor: pointer;
	
}

.navigator_item {
	/*兼容ie7*/
	*display: inline;
}

.navigator_item_active {
	/*指示器活动样式*/
	background:#a37147;
	border: 0;
	width: 14px;
	height: 14px;
}




.search{
    display:block;
    width:210px;
height:25px;
position: relative;
}


.search_txt{
    width:180px;
    height:25px;
    line-height: 25px;
    font-size: 14px;
    text-indent:10px ;
    background: #a37147;
color:#fff;
border-radius: 5px;
padding-right:30px;
}

::-webkit-input-placeholder { /* WebKit browsers */
  color: #f5f5f5;
  font-size: 14px;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #f5f5f5;
  font-size: 14px;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #f5f5f5;
  font-size: 14px;
}   

/*.search_txt:focus{
    border-bottom: 2px solid #c2a263;
}*/
.search_btn{
  display:block;
    background: url(../images/search_ico.png) right center no-repeat;
background-size:70%;
    z-index: 9999999;
    height:25px;
    width:25px;
    position: absolute;
    right:10px;
    top:0px;
}